Remote code execution in Google Chrome

Published: 2018-06-13 10:28:11
Severity High
Patch available YES
Number of vulnerabilities 1
CVE ID CVE-2018-6149
CVSSv3 8.3 [CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:H/I:H/A:H/E:U/RL:O/RC:C]
CWE ID CWE-787
Exploitation vector Network
Public exploit Not available
Vulnerable software Google Chrome
Vulnerable software versions Google Chrome 67.0.3396.79
Google Chrome 67.0
Google Chrome 67.0.3396.56
Google Chrome 67.0.3396.62
Vendor URL Google

Security Advisory

1) Out-of-bounds write

Description

The vulnerability allows a remote attacker to execute arbitrary code on the target system.

The weakness exists due to out-of-bounds write in V8. A remote attacker can trick the victim into visiting a specially crafted website, trigger memory corruption and execute arbitrary code with privileges of the current user.

Successful exploitation of the vulnerability may result in system compromise

Remediation

Update to version 67.0.3396.87.

External links

https://chromereleases.googleblog.com/2018/06/stable-channel-update-for-desktop_12.html

Back to List